package cn.net.cpzslibs.prot.bean.req;

public class Prot10020ReqBean {
	private String label_id;//标签ID 
	private String company_id;//公司ID
	private String product_id;//产品ID
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public String getCompany_id() {
		return company_id;
	}
	public void setCompany_id(String company_id) {
		this.company_id = company_id;
	}
	public String getProduct_id() {
		return product_id;
	}
	public void setProduct_id(String product_id) {
		this.product_id = product_id;
	}
	@Override
	public String toString() {
		return "Prot100020ReqBean [label_id=" + label_id + ", company_id=" + company_id + ", product_id=" + product_id
				+ "]";
	}
}
